/* == Main Content Window == */
#main-content-wrapper {
	width: 794px;
	float: right;
}

#main-header {
	width: 794px; height:57px;
	float: left;
}

#main-header h1 {
	margin: 17px 45px 0;
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size: 26px;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	color: #69737b;
}

.header-arrow {
	float: left;
	width: 9px; height: 43px;
	margin-top: 22px;
	background-image: url(../images/head-arrow.png);
	background-repeat: no-repeat;
}

.header-title {
	margin: 16px 45px 0;
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size: 28px;
	font-weight:400;
	text-transform: uppercase;
	text-decoration: none;
	color: #808181;
}

#main-content-details {
	margin: 0 45px 20px;
	width: 704px;
	float: left;
}

.top-rule {
	width: 704px; height: 1px;
	background-color:#69737b;
	float: left;
}

/* == Product Details Box == */
.threecolwrap {
	float:left;
	width:704px;
	padding-top:20px;
	padding-bottom:20px;
}

.threecolwrap h3 {
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#69737b;
	font-weight:normal;
	text-decoration:none;
}

.threecolwrap h5 {
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#69737b;
	font-weight:normal;
	text-decoration:none;
}

.threecolwrap h6 {
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#69737b;
	font-weight:normal;
	text-decoration:none;
}

.threecolwrap p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding-top:10px;
}

.threecolwrap p a {
	color:#d80034;
	text-decoration:none;
}

.threecolwrap p a:hover {
	text-decoration:underline;
}

.threecoltext {
	float:left;
	width:215px;
}

.threecoltext-wide {
	float:left;
	width:360px;
}

.threecol1 {
	float:left;
	width:214px;
	margin-left:30px;
}

.threecol2 {
	float:left;
	width:215px;
	margin-left:30px;
}

.threecolwide {
	float:left;
	width:360px;
	margin-top:12px;
	margin-right:29px;
}

.threecolwide p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding-top:10px;
}

.threecolwide p.grades {
	padding-top:0px;
	line-height:16px;
}

.threecolwide p strong {
	margin-right:5px;
}

.threecolwide ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	margin-left:0;
	padding-left:0px;
	list-style-type:none;
}

.threecolwide ul li {
	padding:0 0 3px 10px;
	background: url(../images/bulletpoint.jpg) 0px 5px no-repeat;
}

.threecolwide-pic {
	float:left;
	width:450px;
	margin-left:30px;
}

.brochure-wrap {
	float:left;
	width:360px;
	margin-top:12px;
	margin-right:30px;
}

.brochure-wrap ul {  
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	padding-top:4px;
}
 
.brochure-wrap ul li {  
	display:inline;
	background:none;
	margin-left:8px;
}

.brochure-wrap ul li a {  
	color:#69737b;
	text-decoration:none;
}

.brochure-wrap ul li a:hover {  
	color:#69737b;
	text-decoration:underline;
}

.brochure-word {
	float:left;
	background-image: url(../images/machine-brochureline.jpg);
	background-repeat:no-repeat;
	width:89px;
	height:22px;
}

.threecolbullets {
	float:left;
	width:215px;
	margin-top:12px;
	margin-right:30px;
}

.threecolbullets p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding-top:10px;
}

.threecolbullets p.grades {
	padding-top:0px;
	line-height:16px;
}

.threecolbullets p strong {
	margin-right:5px;
}

.threecolbullets ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	margin-left:0;
	padding-left:0px;
	list-style-type:none;
}

.threecolbullets ul li {
	padding:0 0 3px 10px;
	background: url(../images/bulletpoint.jpg) 0px 5px no-repeat;
}

.threecolpic {
	float:left;
	width:212px;
	height:191px;
	border-left:1px solid; border-color:#69737b;
	border-right:1px solid; border-color:#69737b;
	border-bottom:1px solid; border-color:#69737b;
}

.threecolpic-wide {
	float:left;
	width:313px;
	height:236px;
	border-left:1px solid; border-color:#69737b;
	border-right:1px solid; border-color:#69737b;
	border-bottom:1px solid; border-color:#69737b;
}

.threecolrate {
	float:right;
	width:214px;
	height:39px;
	margin-top:10px;
}

.prodhead {
	float:left;
	width:704px;
	height:25px;
	border-bottom:1px solid; border-color:#69737b;
}

.prodhead h4 {
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size:19px;
	color:#69737b;
	font-weight:400;
	text-decoration:none;
}

#details-col-lhs {
	float:left;
	width:402px;
	padding-top:16px;
}

#details-col-lhs h6 {
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

#details-col-lhs p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding-top:10px;
}

#details-col-rhs {
	float:left;
	width:257px;
	margin-left:43px;
}

#details-col-rhs h6 {
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

#details-col-rhs p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding-top:10px;
}

.product-hero {
	width:257px;
	height:300px;
	border-left:1px solid; border-color:#69737b;
	border-right:1px solid; border-color:#69737b;
	border-bottom:1px solid; border-color:#69737b;
}

.horizontal-rule {
	float:left;
	width:704px;
	height:1px;
	border-top:1px dotted; border-color:#69737b;
	margin-top:25px;
	margin-bottom:25px;
}

.vid-wrap {
	float:left;
	width:307px;
	height:98px;
}

#vid-button-qc {
	float:left;
	width:130px;
	height:97px;
}

#vid-button-qc a {
	float:left;
	width:130px;
	height:97px;
	background-image: url(../images/vid-but-qc.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#vid-button-qc a:hover, a:focus {	
	background-position: 0 -97px;	
}

#vid-button-blastdemo {
	float:left;
	width:130px;
	height:97px;
}

#vid-button-blastdemo a {
	float:left;
	width:130px;
	height:97px;
	background-image: url(../images/vid-but-blastdemo.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#vid-button-blastdemo a:hover, a:focus {	
	background-position: 0 -97px;	
}

#vid-button-slagvgar {
	float:left;
	width:130px;
	height:97px;
}

#vid-button-slagvgar a {
	float:left;
	width:130px;
	height:97px;
	background-image: url(../images/vid-but-slagvgar.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#vid-button-slagvgar a:hover, a:focus {	
	background-position: 0 -97px;	
}

#vid-button-aprep {
	float:left;
	width:130px;
	height:97px;
}

#vid-button-aprep a {
	float:left;
	width:130px;
	height:97px;
	background-image: url(../images/vid-but-aprep.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#vid-button-aprep a:hover, a:focus {	
	background-position: 0 -97px;	
}

.vid-divider {
	float:left;
	width:1px;
	height:98px;
	border-left:1px dotted; border-color:#808181;
	margin-left:44px;
	margin-right:44px;
}

.vid-name {
	float:right;
	width:146px;
	height:56px;
	margin-left:31px;
	padding-top:12px;
}

.vid-name h6 {
	font-family: 'helveticaneuelight', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

.vid-name h6 a {
	color:#000;
	text-decoration:none;
}
.vid-name h6 a:hover, a:focus { text-decoration: underline; }

.vid-duration {
	float: right;
	width: 146px; height: 30px;
	margin-left: 31px;
}

.vid-duration p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}